/* Fonts */
@font-face{
    font-family: 'Lato';
    src: url("fonts/Lato-Light.eot");
    src: url("fonts/Lato-Light.eot?#iefix")format("embedded-opentype"),
        url("fonts/Lato-Light.woff")format("woff"),
        url("fonts/Lato-Light.woff2")format("woff2"),
        url("fonts/Lato-Light.ttf")format("truetype"),
        url("fonts/Lato-Light.svg#Lato Light")format("svg");
    font-weight: 300;
    font-style: normal;
}
@font-face{
    font-family: 'Lato';
    src: url("fonts/Lato-Regular.eot");
    src: url("fonts/Lato-Regular.eot?#iefix")format("embedded-opentype"),
        url("fonts/Lato-Regular.woff")format("woff"),
        url("fonts/Lato-Regular.woff2")format("woff2"),
        url("fonts/Lato-Regular.ttf")format("truetype"),
        url("fonts/Lato-Regular.svg#Lato Regular")format("svg");
    font-weight: 400;
    font-style: normal;
}
@font-face{
    font-family: 'Lato';
    src: url("fonts/Lato-Bold.eot");
    src: url("fonts/Lato-Bold.eot?#iefix")format("embedded-opentype"),
        url("fonts/Lato-Bold.woff")format("woff"),
        url("fonts/Lato-Bold.woff2")format("woff2"),
        url("fonts/Lato-Bold.ttf")format("truetype"),
        url("fonts/Lato-Bold.svg#Lato Bold")format("svg");
    font-weight: 600;
    font-style: normal;
}
@font-face{
    font-family: 'Lato';
    src: url("fonts/Lato-Black.eot");
    src: url("fonts/Lato-Black.eot?#iefix")format("embedded-opentype"),
        url("fonts/Lato-Black.woff")format("woff"),
        url("fonts/Lato-Black.woff2")format("woff2"),
        url("fonts/Lato-Black.ttf")format("truetype"),
        url("fonts/Lato-Black.svg#Lato Black")format("svg");
    font-weight: 900;
    font-style: normal;
}
/* Diseño Scroll */
::-webkit-scrollbar {
    width: 10px;
    height: 10px;
}
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: var(--gray-600);
}
::-webkit-scrollbar-thumb:window-inactive {
    background: var(--gray-600);
}
/* Paleta de Colores & Variables */
:root {
    --blue: #186ade;
    --indigo: #0e4897;
    --purple: #8465ba; /*#695093*/
    --pink: #e74f90; /*#e3307c*/
    --red: #e31619;
    --orange: #FF6500; /*#ff6500*/
    --yellow: #f5c518;
    --green: #287F55;               /* Verde principal */
    --teal: #0e8e97;
    --cyan: #3aaed8;
    --light-blue: #e8f1ff;
    --light-purple: #f1e9ff;
    --light-pink: #ffe9f2;
    --light-red: #fbdcdd;
    --light-orange: #ffebd7;
    --light-yellow: #ffe680;
    --light-green: #e1f3e5;
    --light-secondary: #fbf5e1;
    --light-gray: #7D828B;          /* Gris más claro */
    --dark-gray: #2D2829;           /* Gris oscuro */
    --gray-hover: #a1a7b3;
    --link-blue: #186ADE;           /* Azul links */
    --gray-bg: #EEF2F5;             /* Gris background */
    --doc: #1450b4;
    --xls: #0f7a3f;
    --pdf: #ff0033;
    --zip: #f9b233;
    --search-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%23c2995c' d='M 3.5971071,-4.6167657e-5 C 1.6149781,-4.6167657e-5 -4.6162657e-5,1.6149781 -4.6162657e-5,3.597107 c 0,1.982129 1.615024262657,3.5971535 3.597153262657,3.5971533 0.8557487,0 1.632432,-0.3131465 2.2509074,-0.8147816 L 7.3583891,7.8898533 A 0.37580198,0.37580198 0 1 0 7.8898533,7.3583891 L 6.3794787,5.8480145 C 6.8811138,5.2295391 7.1942603,4.4528558 7.1942603,3.597107 7.1942603,1.6149781 5.579236,-4.6167657e-5 3.5971071,-4.6167657e-5 Z m 0,0.750302477657 c 1.5763958,0 2.8468507,1.27045499 2.8468507,2.84685069 0,0.7631612 -0.3013502,1.4514103 -0.7874267,1.9617284 -9.199e-4,9.657e-4 -0.00299,9.895e-4 -0.00391,0.00195 a 0.37541053,0.37541053 0 0 0 -0.08988,0.091834 c -0.5106984,0.4883296 -1.200485,0.7913384 -1.965634,0.7913384 -1.5763958,0 -2.84685078,-1.270455 -2.84685078,-2.8468508 0,-1.5763957 1.27045498,-2.84685069 2.84685078,-2.84685069 z'/%3e%3c/svg%3e");
}

/* Estilos Genericos */

/* Card */
.card-sd {
    background-color: #fff;
    display: flex;
    flex-direction: column;
    box-shadow: 0px 4px 30px 0px #00000040;
    padding: 40px;
    gap: 30px;
    border-radius: 10px;
}

/* Inputs */
.inp-sd {
    font-family: 'Lato';
    border: 1px var(--light-gray) solid;
    background-color: #fff;
    color: var(--dark-gray);
    font-size: 16px;
    border-radius: 0.5rem;
    padding: 8px 10px;
    outline: none;
    width: 100%;
}
.input-group-icon-sd {
    color: #fff !important;
    background-color: var(--light-gray) !important;
    border: 1px var(--light-gray) solid !important;
    border-top-right-radius: 0.5rem !important;
    border-bottom-right-radius: 0.5rem !important;
}
.inp-sd:focus,
.inp-sd:active {
    border: 1px var(--light-gray) solid;
    outline: none;
}
.inp-sd::placeholder {
    color: var(--light-gray);
    opacity: 1;
}

/* Label */
.label-sd {
    font-size: 16px;
    font-family: 'Lato';
    font-weight: 700;
    color: var(--dark-gray);
    margin-bottom: 1px !important;
}
.label-sd.required {
    content: "*";
    display: inline;
    color: var(--orange);
    padding-left: 3px;
    vertical-align: middle;
    font-weight: 900;
    font-size: 20px;
}

/* Small */
.small {
    font-size: 14px;
}

/* Colores & Propiedades de Textos*/
.txt-link {
    color: var(--link-blue) !important;
}
.txt-underline {
    text-decoration: underline !important;
}

/* Botones */
.btn-sd {
    font-family: 'Lato';
    padding: 7px 25px;
    border: none;
    border-radius: 0.5rem;
    outline: none;
    width: 100%;
}
.btn-success-sd {
    background-color: var(--green);
    color: #fff;
}
.btn-success-sd.disabled {
    opacity: .5;
    cursor: not-allowed;
}
.m_warning {
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 10px 15px;
    font-size: 12px;
    font-weight: 400;
    line-height: 15.08px;
    color: var(--dark-gray);
    background-color: var(--light-yellow);
    border-radius: 10px;
}
.m_warning span {
    width: 100%;
    text-align: left;
}